Latest 0.2.2
Homepage https://github.com/linhay/Routable
License MIT
Platforms ios 8.0, tvos 9.0, osx 10.10, watchos 2.0, requires ARC
Authors

Routable

build
language
Platform
Version
CocoaPods
License

Require

  • iOS 8.0+ / macOS 10.10+ / tvOS 9.0+ / watchOS 2.0+

  • Swift 4.x

Install

CocoaPod

pod 'Routable'

Useage

  • API Reference – Lastly, please remember to read the full whenever you may need a more detailed reference.

Author

linhay: [email protected]

License

Routable is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "RoutableAssist",
    "version": "0.2.2",
    "summary": "SPRoutable u8f85u52a9u5e93",
    "homepage": "https://github.com/linhay/Routable",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "linhey": "[email protected]"
    },
    "source": {
        "git": "https://github.com/linhay/RoutableAssist.git",
        "tag": "0.2.2"
    },
    "platforms": {
        "ios": "8.0",
        "tvos": "9.0",
        "osx": "10.10",
        "watchos": "2.0"
    },
    "source_files": "RoutableAssist/Classes/**/*",
    "requires_arc": true
}

Pin It on Pinterest

Share This